Modify

Opened 8 years ago

Closed 8 years ago

Last modified 2 years ago

#4764 closed defect (invalid)

ieee80211 kernel modul not found at ....

Reported by: yamshee Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version:
Keywords: Cc:

Description

I tried to compile the latest trunk and :

chmod 644 /media/disk_2/kamikaze/build_dir/linux-x86_generic/packages/ipkg/kmod-ieee80211/CONTROL/control
(cd /media/disk_2/kamikaze/build_dir/linux-x86_generic/packages/ipkg/kmod-ieee80211/CONTROL; var2file "V_Package_kmod_ieee80211_conffiles" conffiles; var2file "V_Package_kmod_ieee80211_preinst" preinst; var2file "V_Package_kmod_ieee80211_postinst" postinst; var2file "V_Package_kmod_ieee80211_prerm" prerm; var2file "V_Package_kmod_ieee80211_postrm" postrm; )
mkdir -p /media/disk_2/kamikaze/build_dir/linux-x86_generic/packages/ipkg/kmod-ieee80211/lib/modules/2.6.25.17
cp -fpR -L /media/disk_2/kamikaze/build_dir/linux-x86_generic/linux-2.6.25.17/net/ieee80211/ieee80211_crypt.ko /media/disk_2/kamikaze/build_dir/linux-x86_generic/linux-2.6.25.17/net/ieee80211/ieee80211.ko /media/disk_2/kamikaze/build_dir/linux-x86_generic/linux-2.6.25.17/net/ieee80211/ieee80211_crypt_wep.ko /media/disk_2/kamikaze/build_dir/linux-x86_generic/linux-2.6.25.17/net/ieee80211/ieee80211_crypt_tkip.ko /media/disk_2/kamikaze/build_dir/linux-x86_generic/linux-2.6.25.17/net/ieee80211/ieee80211_crypt_ccmp.ko /media/disk_2/kamikaze/build_dir/linux-x86_generic/packages/ipkg/kmod-ieee80211/lib/modules/2.6.25.17/
cp: cannot stat `/media/disk_2/kamikaze/build_dir/linux-x86_generic/linux-2.6.25.17/net/ieee80211/ieee80211_crypt.ko': No such file or directory
cp: cannot stat `/media/disk_2/kamikaze/build_dir/linux-x86_generic/linux-2.6.25.17/net/ieee80211/ieee80211.ko': No such file or directory
make[3]: * media/disk_2/kamikaze/bin/packages/i386/kmod-ieee80211_2.6.25.17-x86-1_i386.ipk Error 1

Attachments (0)

Change History (3)

comment:1 Changed 8 years ago by yamshee

I located the problem, not may to translate into the kernel only for modules.

comment:2 Changed 8 years ago by hauke

  • Resolution set to invalid
  • Status changed from new to closed

I cannot reproduce this with trunk (r14947)
Kernel 2.6.25 is outdated for the x86 target in trunk.
If you still have this error, please open a new ticket.

comment:3 Changed 2 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.